/* DESKTOP */

    /* BASICS */
    body, html {height:100%; margin:0}
    #index{height:100%; overflow-y:scroll}
    #home, #sobre, #servicos, #provedores, #controle, #contato{color:transparent}

    a:active {text-decoration:none}
    a{text-decoration:none}
    a img {border:0;}
    li{list-style:none}
    img.escala{width:100%;margin-bottom: -4px} img.escala2{height:100%;margin-bottom: -4px}

    #central{position:absolute; width:100%; padding:0; margin:0; float:left}

    nav { width:auto; float:left }
    .leg {
        height:20px;
        padding-bottom:20px}

    .post{
        height:auto; width:100%;
        margin-top:0;
        float:left; padding:0;
        /*overflow-y:scroll;*/
        background-color:transparent;}

          .social-ic{ padding:0; border-radius:10px; width:auto; float:right; margin-left:10px; margin-top:3px}
          
            .fab.fa-instagram, .fab.fa-whatsapp,
            .fab.fa-facebook, .far.fa-envelope,
            .fab.fa-youtube, .fas.fa-phone,
            .fas.fa-phone-alt, .fas.fa-phone-volume{font-size:30px; color:#0054a6; margin-left:20px}

            .fas.fa-bars{display:none}
          
            .fab.fa-instagram:hover, .fab.fa-whatsapp:hover,
            .fab.fa-facebook:hover, .far.fa-envelope:hover,
            .fab.fa-youtube:hover, .fas.fa-phone-alt:hover,
            .fas.fa-phone:hover, .fas.fa-phone-volume:hover{color:#009640; transition:1s}

     span.big{font-size:100px}

    .quad p,.quad2 p, .txt p, .box-text-3 p, .box-text-serv p, .box-contato p, .container p, .box-text-4 p, .txt-tri p{
        font:28px 'Lato', sans-serif;
        font-weight:600;
        color:#fff;}
    p.sub{
        font:18px 'Lato', sans-serif;
        margin-bottom: 14px;
        margin-top: 4px;}

    p.texto-menor{
        font:18px 'Lato', sans-serif;
        line-height:22px;
        font-weight: 600;
        color:#fff;
        margin-bottom: 15px;
        margin-top: 10px;}

    .box-text-3 p, .txt-tri p{color:#fff}

    .left-default.box-text-3 p{ color:#fff; text-transform:uppercase}

    .txt{
        width:60%;
        margin-top: 200px;
        margin-bottom:-100px;
        float:left;
        position:relative;
        left:16%;
        border-radius:8px;
        padding:20px 4% 0 4%}

    .menu-mobile, .menu-box{display:none}

    /* MENU FIXED */
       
        .top100{padding-top:100px}

        .home, .home:hover{
            height:62px; width:180px; float:left;
            margin-top:30px; margin-left:7.5%;
            background-image:url("imgs/cve-logo-menu.png");
            background-repeat:no-repeat;
            background-color:transparent;
            background-size:cover}

        .foto-perfil .home{position:fixed; background-position: -50% 0}
        .home:hover{position:fixed; background-position:-50% 100%}

        .menu-bar, .menu-index{
            position: fixed;
            _position: absolute;
            _top: expression(body.scrollTop + document.body.clientHeight - 35 + "px");
            height:72px; width:100%;
            margin-top:0; padding:0; top:0;
            float:left;
            display:block;
            z-index:900;
            background-color:#fff}

        .lista, .lista-2{
            position:absolute;
            width: 100%}
        .lista{display:block;}
        .lista-2{display:none}

        .menu-index ul {
            position:relative;
            width:100%;
            list-style-type:none;
            overflow:hidden;
            float:left;
            left:50%;
            background-color:transparent}

        .menu-bar ul {
            position:fixed;
            width:auto;
            list-style-type:none;
            overflow:hidden;
            top:0; float:right;
            margin:54px 7.5% 0 0;
            right:0;
            background-color:transparent}

        .menu-bar li, .menu-bar li a, .menu-bar li a:hover,
        .menu-index li, .menu-index li a:hover {
            float:left; list-style:none}

        .menu-bar li a, .menu-index li a {
            font:14px 'Lato', sans-serif;
            font-weight: 600;
            display: block;
            margin:8px 20px 8px 0; padding:0;
            text-decoration:none}

        .menu-index li a{padding:0}
        .menu-index li a:hover{padding:0; color:#000}

        .menu-bar li a, .menu-index li a {
            color:#0054a6; margin-right:25px}

        .menu-bar li a:hover{
            color:#009640;
            transition:0.5s}

        .card{
            width:29%;
            margin:0;
            padding: 0;
            display: inline-block}

        .card-2{
            width:20%; height:auto;
            margin:0;  padding:0;
            display:table-cell;}


    /* MENU */
        .box-2 ul {
            width:auto;
            list-style-type:none;
            overflow:hidden;
            top:0; float:left;
            margin-top: 20px;
            left:0;
            background-color:transparent;
            position: relative; z-index:900;}

        .box-2 li{
            font:20px 'Montserrat', sans-serif; color:#fff;
            letter-spacing:1px;
            text-align: center;
            text-decoration: none;
            background-color:#7d47a9;
            padding: 10px 25px 10px 25px;
            margin-top:0;
            border:0;
            border-radius:4px;}
        
    .menu-bar{
    	position:fixed;
    	_position:absolute;
    	_top: expression(body.scrollTop + document.body.clientHeight - 35 + "px");
    	height:126px; width:100%;
    	margin-top:0; padding:0; top:0;
    	float:left;
    	display:block;
    	z-index:500;
    	background-color:#ffffffde;
    	background-attachment:fixed;
    	background-repeat:repeat}

    .logo-hero{display:none}

    .margintop{}

    .box-home {
        padding-bottom:30px;
        height:auto;
        width:100%;
        background-color:#00AEEF;
        float:left}

    .box-icones {
        padding-bottom:0;
        height:auto;
        width:100%;
        background-color:#fff;
        float:left}
    .ics-servs {
        width:80%;
        margin-left:10%;
        height: auto;
        float: left;
        position: relative}

    .iconeservico{
        float:left;
        width:25%;
        margin-left:0}

    .iconeservico_aba{
        float:left;
        width:10%;
        margin-left:0}

    p.ic_serv{
        font: 18px 'Lato', sans-serif;
        font-weight: 600;
        text-align:center;
        color:#0054a6;
        margin-top: 0;}

    .box-text{                  float:right; height:auto; width:55%; margin-right:5%}
    .box-text-2,.box-text-4{float:left; height:auto}
    .box-text-2{                width:45%; margin-left:5%}
    .box-text-3{                height:auto; width:50%; margin-top: 166px; margin-left:7.5%; padding:0 0 20px 0; float:left;}

    .box-text-serv {
        height: auto;
        width: 35%;
        margin-top: 166px;
        margin-left: 7.5%;
        padding: 0 0 20px 0;
        margin-bottom: 60px;
        float: left;
    }

    .box-contato, .container{
        height:auto; width:40%;
        margin-top: 166px; margin-left:30%; padding:100px 50px 20px 0}

    .box-btao{width:auto; margin-left:40px;}
    .box-text-4{                width:100%}
    .box-text-4 p{              color:#fff}

    .left20{ margin-left:20%; float:left}
    .left{float:left;}
    .right20{ margin-right:20%; float:right}
    .right{ float:right}
    .left-default{margin-left:38px}

    .box-text li, .box-text li:hover, .box-text-3 li, .box-text-3 li:hover{
    	font:20px 'Montserrat', sans-serif;
    	padding:15px 20px 15px 20px;
    	display:inline-block; letter-spacing:1px;
        transition:0.5s;
        border-radius:4px}

    .box-text li, .box-text-3 li{	color:#fff; background-color: #7d47a9;}
    .box-text li:hover, .box-text-3 li:hover{color:#7d47a9; background-color:#efdbff; border-radius: 4px;}

    .box-img,.box-img-2 {
        height:auto; float:left;
        overflow:hidden}
    .box-img{width:30%; margin-left:5%}
    .box-img-2 {width:49%; margin-left:0}

    /* FOOT */

        .box-foot{
            letter-spacing:1px;
            padding-top:40px; padding-bottom:40px;
            height:auto;
            width:100%;
            background-color:#fff;
            overflow:auto}

        .grey{background-color:#414042;padding-top:20px;padding-bottom:20px;text-align:center}
        .grey p{text-align:center; font:14px phenomenalight, Sans-Serif; color:#fff; letter-spacing:1.2px; margin:0}
        .grey p a{color:#fff}

        .foot-info{
            position: relative;
            margin-left:-140px;
            float:left;
            text-align:center;
            width:280px;
            left:50%}

        img.foot{
            width:150px; height:auto;
            padding:0; float:left;
            left:50%; position:relative; margin: 0 0 20px -75px;}

        .box-foot a{color:#58595b; text-decoration:none; transition: 0.5s;}
        .box-foot a:hover{color:#00AEEF; text-decoration:none;}

        .foot-logo{margin-bottom:10px; padding:0;}

        .foot-txt{
            margin:0; padding:0;
            float:left;
            text-align:left;
            width: 100%;}

        .foot-txt p{
            padding: 0;
            margin: 10px 0 0 0;
            text-align: center;}

        .content-info{
            width:100%;
            position:relative;
            height:30px;}

    /* CONTATO FORM */

    	.box-contact {
            position:absolute;
    	    height:auto;
    	    float:left;
    	    text-align:left;
    	    display:block;
            top:50%;
            margin-top:-188px;
            width: 40%; margin-left:30%;
    	    padding:0; border:0;
            font: 16px 'Lato', sans-serif; color:#fff;
            letter-spacing:1px}

        fieldset, form{border:0; padding:0; border:0;}

    	.textfield, input.form-control, textarea.form-control {
            width: 96%;
            border: 0;
            margin-bottom: -10px;
            margin-top: 18px;
            padding: 2%;
            font: 18px 'Lato', sans-serif;
            letter-spacing: 1px;
            color: #fff;
            border-radius:0;
            background-color:#ffffffa1}

    .slide1{background-image:url("imgs/slide-01.jpg")}
    .slide2{background-image:url("imgs/slide-02.jpg")}
    .slide3{background-image:url("imgs/slide-03.jpg")}
    .slide1, .slide2, .slide3,
    .cover1, .cover2, .cover3, .cover4{
        background-repeat:no-repeat;
        background-size:cover;
        height:100%;
        float:left;
        overflow:auto;
        display:flex;}
    .slide2{
        border-top:4px solid #fff;
        border-bottom:4px solid #fff}

    .cover1{background-image:url("imgs/cover1.jpg")}
    .cover2{background-image:url("imgs/cover2.jpg")}
    .cover3{background-image:url("imgs/cover3.jpg")}
    .cover4{background-image:url("imgs/cover4.jpg")}

    .bg-index{background-image:url("imgs/cve_amb.jpg")}
    .bg-sobre{background-image:url("imgs/cve-machupichu.jpg")}
    .bg-sobre2{background-image:url("imgs/cve-cristo.jpg")}
    .bg-servicos, .bg-servicos2{background-image:url("imgs/cve-medicine-delivery.jpg")}
    .bg-provedores{background-image:url("imgs/cve-rede.jpg")}
    .bg-provedores2{background-image:url("imgs/cve-hospital.jpg")}
    .bg-controle{background-image:url("imgs/cve-costcontrol.jpg")}
    .bg-contato, .bg-contato2{background-image:url("imgs/cve-callcenter.jpg")}

    .bg-servicos, .bg-contato2{height:auto}
    .bg-index, .bg-sobre, .bg-sobre2, .bg-provedores, .bg-provedores2, .bg-controle, .bg-contato, .bg-servicos2{
    height:100%}

    .bg-index, .bg-sobre, .bg-sobre2, .bg-servicos, .bg-servicos2, .bg-provedores, .bg-provedores2, .bg-controle, .bg-contato, .bg-contato2{
        background-repeat: no-repeat;
        background-size: cover;
        float:left;
        overflow:auto;
        display:flex;
        margin-top: -19.5px;}

    .bg-servicos,.bg-servicos2, .bg-contato, .bg-contato2 {margin-bottom: -19.5px}

    	p.botao, input.botao, input.botao:hover, button.btn.btn-default.btn-lg{
    	    padding: 8px 20px 8px 20px;
    	    float:right;
    	    right:0; margin-right:0;
    	    font:18px 'Lato', sans-serif;
    	    letter-spacing:1px}

        p.botao, input.botao, button.btn.btn-default.btn-lg {margin-top: 20px; border:0; background-color:#fff; color:#0054a6}
        p.botao:hover, input.botao:hover, button.btn.btn-default.btn-lg:hover; {margin-top: 20px; border:0; background-color:#0054a6; color:#fff;}

        p.botao{margin-top:40%; top:-18.6px; position:relative; margin-bottom:0}

        .faixa {
            width: 100%;
            float: left}

        .box-icon{
            margin-top:30px; margin-bottom:30px;
            overflow:auto;
            padding:30px 20px 30px 20px;
            background-color:#9a59ce}
        .icon{
            width:30%;
            float: left;
            margin-left:5%}
    /* SOCIAL BOX */

        .box-social{
            height:30px; width:152px;
            float:right;
            display:block; margin-left:15px;
            background-color:transparent}

        .box-social-txt{
            font:16px 'Lato', sans-serif;
            color:#e2bdff; letter-spacing:1px; padding-top:6px;
            width:auto; float:left}

        .menu-foot{
            font:16px 'Lato', sans-serif;
            color:#989898; letter-spacing:1px;
            width:100%; float:left}

        .margin10{margin-right:10px}

        p.bold{
            font-size:14.5px;
            font-weight:600; margin-bottom:0; margin-top:5px;
            line-height:20px;}
        p.topic{
            font-size:14px;
            margin-top:0; margin-left:38px;
            line-height:18.5px;
            margin-bottom: 12px;
            font-weight: 400;}

        .cover_mobile{display:none}
        .box-social_mobile{display:none;}

/* MOBILE */
    @media (max-width: 850px) {

            .box-social_mobile{
                height:40px;
                margin-top:30px;
                margin-right:5%;
                float:right;
                display:block}

            li.mobi {
                float: right;
                margin: 0;
                padding: 0;
                right: 0}

             li.mobi a {
                margin-right:0;
                margin-left: 10px;
                margin-top: 5px}

        .box-text-3 p, p.topic, p.bold{font-size:18px; line-height:28px; color:#1062ac}

        .home, .home:hover{height:41px; width:120px; margin-top:24px}

        .bg-index, .bg-sobre, .bg-sobre2, .bg-servicos, .bg-servicos2, .bg-contato2,
        .bg-provedores, .bg-provedores2, .bg-controle, .bg-contato{
            height:auto; margin-top: 0; display:block}

        .bg-index, .bg-sobre, .bg-sobre2, .bg-servicos, .bg-contato2,
        .bg-provedores, .bg-provedores2, .bg-controle{
            background-image:none;
            background-color: #fff;}

        .bg-contato, .bg-servicos2{background-image:url("imgs/cve-callcenter2.jpg")}

        .fas.fa-bars{
            font-size:24px;
            color:#0054a6; margin-top:34px; margin-left:5%;
            float: left;
            display:block}

        .txt-depo{width:100%}

        .index2.parallax{height:100%}
        .index2{background-image: url(imgs/index-mobile.jpg)}
        .index{background-image: url(imgs/index-mobile-blur.jpg)}

        .menu-bar{height:92px}

        .quad p.title,.quad2 p.title, .txt p.title {font-weight: 600}
        .parallax, .parallax-b{height:auto; float:left}
        .content-info{width:100%; float:left; margin-left:-68.44px}
        .box-social{height:40px}
        .fb,.fb:hover, .insta,.insta:hover, .whats,.whats:hover{height:40px; width:40px}
        .youtube,.youtube:hover{height:40px; width:56px}
        .foot-txt p{font-size:18px; margin-top:20px}
        .foot-info {
            margin-left:5%;
            float:left; width:90%; left:0}

        img.foot{width:150px; margin: 0 0 25px -75px}

        /* SIDENAV */
            .home, .home:hover{
                left:50%; margin-left:-125px;
                position:absolute}
            .menu-bar ul{display:none}

            .menu-box {
                position:absolute;
                width:100%; height:100%;
                display:block;
                background-color:#fff;
                overflow:hidden}
            .menu-mobile{
                float:left;
                width:26px; height:26px;
                display:block;
                margin-top:23px; margin-left:15px;
                background-image:url("imgs/burguer.svg");
                background-repeat:no-repeat;
                background-color:transparent;
                background-size:cover}

            .sidenav{
                height:100%; width:0;
                position:fixed; top:0; left:0;
                overflow-x:hidden;
                transition:0.5s;
                z-index:999}
            .sidenav a{
                text-decoration:none;
                color:#00AEEF;
                display:block;
                transition:0.3s}
            .sidenav a:hover{
                color:#fff;
                background-color:#0054a6}

            .sidenav ul {margin-top:50px; margin-right:50px}
            .sidenav a, .sidenav ul a, .sidenav ul a:hover, .offcanvas a:focus{
                font:20px 'Lato', sans-serif;
                letter-spacing:1.5px; line-height:35px;
                padding:2px 0 2px 32px}
            .sidenav .closebtn, .sidenav .closebtn:hover {
                font:40px 'Lato', sans-serif;
                position:absolute;
                top:0; right:0; margin-right:10px}
            .sidenav a.bt-on {
                font-weight:500; color:#000;
                border-left:8px solid #00AEEF}

            img.logo{width:130px;height:auto; float:left; margin-left:32px;}

            .compendium-1{width:100%; margin:32px 0 32px 0; float:left}
            .compendium{width:100%; height:auto; float:left}

            .box-text li{font-size:16px; padding:15px 16px 15px 16px;}
            img.escala2{width:100%}
            h1{font-size:48px}
            span.big {font-size:60px}

            .ics-servs{width:90%; margin-left:5%; margin-top:20px;}
            .iconeservico{width:50%}
            p.ic_serv{font-size:14px}

            .mobi{display:block; overflow:hidden}

            .box-2{position:absolute; width:100%}
            .box-text{width:90%; margin-right:5%}
            .box-text-2, .box-text-3, .box-text-serv{width:90%; margin-left:5%; margin-bottom:0; padding:0; margin-top:20px;}
            .box-text-3{margin-top:0;}
            .box-contato, .container{width:90%; margin-left:5%; padding: 0 50px 20px 0;}
            button.btn.btn-default.btn-lg{width:100%}

            .box-text-2, .box-text-3{margin-bottom:0}
            .box-foot{letter-spacing: 4px}
            .box-img {
                height:auto; width:90%;
                margin-left:5%; margin-bottom:40px}

            .box-img-2 {width:100%}
            .img-large{width:90%; margin-left:5%}

            .box-contact {
                width:90%; height:auto;
                margin-left:0; float:left;
                text-align:left;
                display:block}

            .sidenav ul{width:200px; margin-right:70px; float:left;}
            .sidenav .closebtn, .sidenav .closebtn:hover {font-size:70px; margin-right:20px}

            .icon{margin-top:30px; width:100%; margin-left:0}
            .right20{margin-right:0}

            .fas.fa-phone-square-alt, .fas.fa-phone-square,
            .fas.fa-phone-alt, .fab.fa-whatsapp, .fab.fa-instagram,
            .fab.fa-facebook, .far.fa-envelope, .fas.fa-phone-volume{
                font-size:25px; margin-left:15px;}

            .cover_mobile{
                display:block;
                width: 100%;
                float: left;
                margin-top:100px;
                margin-bottom: 40px;}

            .box-social{
                margin-left: -60px;
                left: 50%;
                position: absolute}

            .content-info{
                margin-top: 40px;
                margin-left:0; margin-bottom: 40px}

            .colorbar{position:relative; width:100%}

            .post{width:100%; margin-top:0}

            .video {
                width: 90%;
                left: 0;
                margin-left:5%}

            .txt-tri{
                width:90%; margin-left:5%; margin-bottom:5px}

            .box{width:99%}

            .foot-slogan{display:none}
            .foot-slogan-m{display:block}

            .img-tri{width:50%}
            .img-tre{width:100%; margin-bottom:4px}

            .bg-cover1 {background-image: url(imgs/cover1-m.jpg)}
            .bg-cover2 {background-image: url(imgs/cover2-m.jpg)}
            .bg-cover3 {background-image: url(imgs/cover3-m.jpg)}
            .bg-cover4 {background-image: url(imgs/cover4-m.jpg)}
            .bg-cover5 {background-image: url(imgs/cover5-m.jpg)}
            .bg-cover6 {background-image: url(imgs/cover6-m.jpg)}

            .gradient-blue{ padding-top:60px;
                background-image: linear-gradient(to bottom, #ffffff, #79d4f77d, #00aeef)}
        }

    @media (min-width:1400px) {

        .txt{width:60%; left:16%}
        .foto-perfil, .logo-perfil{ height:400px; width:400px; margin-left:-200px}
        .box-icones .post {margin-top: 0}

    @media (min-width: 1600px) {
        .quad p, .quad2 p, .txt p, .box-contato p, .container p, .box-text-4 p, .txt-tri p {
            font:42px 'Lato', sans-serif;
            line-height:50px;
            font-weight:600}

        input.form-control, textarea.form-control{font: 22px 'Lato', sans-serif}

        .box-text-serv{margin-top:80px; margin-bottom:120px;}

        .box-text-3 p{font-size:42px}
        .box-text-serv p{font-size:42px}
        p.ic_serv {font-size:22px}
        

        p.texto-menor { font:32px 'Lato', sans-serif; line-height:34px}
        p.bold{font-size:26.5px; line-height:34px}
        p.topic{font-size:22px; line-height:26.5px;}
        .box-text-3{margin-top: 80px}

        .post{margin-top:220px}
        .menu-bar{height:220px}
        .menu-bar li a, .menu-index li a {
            font:20px 'Lato', sans-serif; margin-right:35px;
            font-weight: 600}

        .home, .home:hover{width:300px; height:104px; margin-top:54px;}

        .menu-bar ul {margin-top:88px}
        .box-social, .content-info{height:40px; margin-left:40px;}
        .box-social{width: 246px}

        /*
        .caixa{width:60%}
        .post{width: 35%}
        .caixa,.post{margin-top:200px}


        .colorbar{width:60%; height:120px}
        .content-info{margin-top: 120px}*/

        .fab.fa-instagram, .fab.fa-whatsapp,
        .fas.fa-phone-alt, .fab.fa-facebook,
        .far.fa-envelope, .fab.fa-youtube,
        .fas.fa-phone-volume{
            font-size:44px; margin-left:40px}

        }